Subject: Re: [PATCH] powerpc/signals: Mark VSX not saved with small contexts

From: "Carlos O'Donell" <[email-masked]>
Date: Thu, 21 Nov 2013 19:56:47 -0500

On 11/21/2013 07:53 PM, Carlos O'Donell wrote:
> The addition of the *context functions in glibc for 64-bit power
> happened in 2003 by glibc commit 609b4783, with the mcontext_t
> being expanded to include 

... support for VMX state via `long vmx_reserve[NVRREG+NVRREG+1];'.

Cheers,
Carlos.